.testimonial-success-stories--tiz-pro {
    background: transparent;
}

.testimonial-success-stories--tiz-pro .heading p {
    max-width: 800px;
    margin: auto !important;
}

.testimonial-success-stories--tiz-pro .testimonial-card {
    background: radial-gradient(90.16% 143.01% at 15.32% 21.04%, rgba(45, 213, 157, 0.42) 0%, rgba(110, 191, 244, 0.0940625) 77.08%, rgba(70, 144, 213, 0) 100%);
}

.testimonial-success-stories--tiz-pro .success-rating-gourp {
    display: flex;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    font-size: 20px;
    justify-content: center;
    color: #616161;
    align-items: center;
    gap: 10px;
}

.testimonial-success-stories--tiz-pro .success-rating-gourp p {
    margin: 0;
}

.testimonial-success-stories--tiz-pro .success-rating-gourp span img {
    display: block;
    height: 20px;
}

.testimonial-success-stories--tiz-pro .success-rating .container {
    display: flex;
    justify-content: center;
}

.testimonial-success-stories--tiz-pro .success-rating-row {
    display: inline-flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
    position: relative;
    padding: 0 200px;
}

.testimonial-success-stories--tiz-pro .success-rating-row::before,
.testimonial-success-stories--tiz-pro .success-rating-row::after {
    content: '';
    background: url(../tiz-pro/border-img.svg);
    width: 212px;
    height: 2px;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
}

.testimonial-success-stories--tiz-pro .success-rating-row::before {
    left: -30px;
}

.testimonial-success-stories--tiz-pro .success-rating-row::after {
    right: -30px;
}

.testimonial-success-stories--tiz-pro .success-aap-link {
    display: flex;
    align-items: center;
}

.testimonial-success-stories--tiz-pro .success-aap-link a {
    max-width: 100px;
}

@media (max-width: 1399px) {
    .testimonial-success-stories--tiz-pro .heading h2 {
        font-size: 32px;
    }

    .testimonial-success-stories--tiz-pro .heading h3 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .testimonial-success-stories--tiz-pro .heading p {
        font-size: 16px;
        max-width: 680px;
    }

    .testimonial-success-stories--tiz-pro .success-rating-gourp {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .testimonial-success-stories--tiz-pro .heading p {
        font-size: 14px;
        max-width: 600px;
        line-height: 23px;
    }

    .testimonial-success-stories--tiz-pro .heading h2 {
        font-size: 28px;
    }

    .testimonial-success-stories--tiz-pro .heading h3 {
        font-size: 18px;
        padding-bottom: 10px;
    }

    .testimonial-success-stories--tiz-pro .owl-carousel .owl-stage-outer {
        padding-top: 30px;
    }

    .testimonial-success-stories--tiz-pro .profile-img {
        width: 60px !important;
        height: 60px !important;
    }

    .testimonial-success-stories--tiz-pro .mt-large {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .testimonial-success-stories--tiz-pro .testimonial-card {
        padding: 10px 10px 20px;
    }

    .testimonial-success-stories--tiz-pro .moving-icon {
        display: block;
    }

    .testimonial-success-stories--tiz-pro .group-testimonial {
        padding-left: 100px;
    }

    .testimonial-success-stories--tiz-pro .google-icon {
        bottom: 110px;
        left: 10px;
        max-width: 60px;
    }

    .testimonial-success-stories--tiz-pro .stars-2 {
        font-size: 8px;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row {
        padding: 0 100px;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row::before,
    .testimonial-success-stories--tiz-pro .success-rating-row::after {
        width: 142px;
        background-size: contain;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row::before {
        left: -50px;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row::after {
        right: -50px;
    }
}

@media (max-width: 575px) {
    .testimonial-success-stories--tiz-pro .heading h2 {
        font-size: 22px;
    }

    .testimonial-success-stories--tiz-pro .card-content h3 {
        font-size: 14px;
    }

    .testimonial-success-stories--tiz-pro .card-content p {
        font-size: 11px;
        text-align: center;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row {
        padding: 0;
        flex-wrap: wrap;
    }

    .testimonial-success-stories--tiz-pro .success-rating-row::before,
    .testimonial-success-stories--tiz-pro .success-rating-row::after {
        display: none;
    }

    .testimonial-success-stories--tiz-pro .success-rating .container {
        flex-wrap: wrap;
    }
}


/* Center layout */
.testmonial-center-layout .testimonial-card{border: 0;box-shadow: none;}
.testmonial-center-layout {overflow: hidden;}
.testmonial-center-layout .slide-column{display: block !important;}
.testmonial-center-layout .slide-column .right-coloumn {margin-left: 185px;position: relative;padding-top: 95px;}
.testmonial-center-layout .slide-column .right-coloumn .card-stars.top {text-align: left;position: relative;top: -35px;left: -75px;}
.testmonial-center-layout .slide-column .right-coloumn .card-stars.bottom {bottom: -40px;position: absolute;}
.testmonial-center-layout .owl-carousel .owl-stage-outer{overflow: hidden;}
.testmonial-center-layout .secend-slider .owl-stage-outer{padding: 0 !important;}
.testmonial-center-layout .secend-slider .group-testimonial {padding: 0;}
.testmonial-center-layout .secend-slider .slide-column .right-coloumn {margin-left: 0; max-width: 400px; margin: auto;}
.testmonial-center-layout .slide-column img {
  opacity: 1 !important;
  max-height: unset !important;
  transition: inherit !important;
}
.testmonial-center-layout .center-slot {
  min-height: 350px;
  padding: 70px 10px 45px;
}
.testmonial-center-layout .center-slot--top-1 {
  padding-top: 120px;
}
.testmonial-center-layout .center-slot--top-2 {
  padding-top: 35px;
}
.testmonial-center-layout .center-slot--top-3 {
  padding-top: 75px;
}
.testmonial-center-layout .center-slot--bottom-1 {
  padding-top: 85px;
}
.testmonial-center-layout .center-slot--bottom-2 {
  padding-top: 125px;
}
.testmonial-center-layout .center-slot--bottom-3 {
  padding-top: 70px;
}
.testmonial-center-layout .center-slot .testimonial-card {
  max-width: 560px;
}
.testmonial-center-layout .center-slot .card-stars.top {
  color: #FFC107;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0;
  text-align: left;
  z-index: 3;
}
.testmonial-center-layout .testimonial-card > .card-stars.top {
  left: 0;
  position: absolute;
  top: -58px;
}
.testmonial-center-layout .group-testimonial > .card-stars.top {
  left: -60px;
  position: relative;
  top: -28px;
}
.testmonial-center-layout .card-stars.bottom {
  bottom: -44px;
  position: absolute;
  right: 24px;
}
/* .testimonial-success-stories--tiz-pro .slide-column{flex-direction: inherit !important;align-items: flex-start;}
.testimonial-success-stories--tiz-pro  .testimonial-card.align-left{width: 30%;}

.testimonial-success-stories--tiz-pro .google-icon {max-width: 250px;position: relative;width: 440px;bottom: 0;}
.testimonial-success-stories--tiz-pro .google-icon img {max-width: 60px;margin: auto;}
.testimonial-success-stories--tiz-pro .group-testimonial {position: relative;padding-left: 0;display: flex;align-items: center;width: 40%;}

.testimonial-success-stories--tiz-pro .slide-column .bottom-column-left {width: 24%;}
.testimonial-success-stories--tiz-pro .slide-column .bottom-column-center {width: 60%;}
.testimonial-success-stories--tiz-pro .slide-column .bottom-column-center  .testimonial-card.align-center.mt-xlarge {width: 500px;margin: 225px auto auto;}
.testimonial-success-stories--tiz-pro .slide-column .bottom-column-right .testimonial-card {width: 100%;max-width: 560px;margin-top: -10px;}
.testimonial-success-stories--tiz-pro .slide-column{padding: 100px 30px;}
.testimonial-success-stories--tiz-pro{position: relative;}
.testimonial-success-stories--tiz-pro .heading {position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;} */

.testmonial-center-layout .first-slider .owl-stage{-webkit-animation:marqueetestimonial var(--testimonial-marquee-duration, 40s) linear infinite running;-moz-animation:marqueetestimonial var(--testimonial-marquee-duration, 40s) linear infinite running;-o-animation:marqueetestimonial var(--testimonial-marquee-duration, 40s) linear infinite running;-ms-animation:marqueetestimonial var(--testimonial-marquee-duration, 40s) linear infinite running;animation:marqueetestimonial var(--testimonial-marquee-duration, 40s) linear infinite running}
@keyframes marqueetestimonial{
from{transform:translateX(0)}
to{transform:translateX(50%)}
}
.testmonial-center-layout .secend-slider .owl-stage{-webkit-animation:marqueetestimoniall var(--testimonial-marquee-duration, 40s) linear infinite running;-moz-animation:marqueetestimoniall var(--testimonial-marquee-duration, 40s) linear infinite running;-o-animation:marqueetestimoniall var(--testimonial-marquee-duration, 40s) linear infinite running;-ms-animation:marqueetestimoniall var(--testimonial-marquee-duration, 40s) linear infinite running;animation:marqueetestimoniall var(--testimonial-marquee-duration, 40s) linear infinite running}
@keyframes marqueetestimoniall{
from{transform:translateX(0)}
to{transform:translateX(-50%)}
}
.testmonial-center-layout .first-slider:hover .owl-stage,
.testmonial-center-layout .secend-slider:hover .owl-stage {
    animation-play-state: paused;
}
section.success-stories-section .heading h2{padding-bottom: 0;}
@media (max-width:1699px) {
.testmonial-center-layout .slide-column .right-coloumn {
  margin-left: 75px;
  position: relative;
  padding-top: 50px;
}
.testmonial-center-layout .slide-column .right-coloumn .card-stars.top {
  text-align: left;
  position: relative;
  top: -48px;
  left: -45px;
}
.testmonial-center-layout .group-testimonial {
  position: relative;
  padding-left: 119px;
}
}
@media (max-width:991px) {
.testmonial-center-layout .group-testimonial {padding-left: 0;}
.testmonial-center-layout .group-testimonial {
    position: relative;
    padding-left: 20px;
  }
    .testmonial-center-layout .slide-column .right-coloumn {
    margin-left: 0;
    position: relative;
    padding-top: 50px;
  }
  .testmonial-center-layout .slide-column .right-coloumn .card-stars.top{left: 0;}
   .testmonial-center-layout  .google-icon {display: none !important;}
     .testmonial-center-layout .owl-carousel .owl-stage-outer {
    padding-top: 0;
  }
   .testmonial-center-layout{padding-top: 0 !important;}
   .testmonial-center-layout .center-slot {
    min-height: auto;
    padding: 45px 10px;
   }
   .testmonial-center-layout .testimonial-card > .card-stars.top,
   .testmonial-center-layout .group-testimonial > .card-stars.top {
    left: 0;
    top: -20px;
   }
   .testmonial-center-layout .card-stars{font-size: 12px;}
}
